Subject: Re: bug#22859: 25.0.91; Errors in auto-revert-notify-handler

From: John Wiegley <[email-masked]>
Date: Mon, 11 Apr 2016 11:44:46 -0700

>>>>> Michael Albinus <[email-masked]> writes:

> Do you still want to crosscheck the fix, or could I close the bug?

I haven't noticed the problem since you pushed that fix, so it appears
resolved to me.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2